\name{evaluate}
\alias{evaluate}
\title{evaluate string as an R expression}
\usage{
  evaluate(x, envir = parent.frame())
}
\arguments{
  \item{x}{string with command to be evaluated}

  \item{envir}{the environment to evaluate `x`. By default,
  `parent.frame()`.}
}
\value{
  result of evaluating x as if it were an R expression
}
\description{
  evaluate string as an R expression
}
\seealso{
  \code{\link[base:sys.parent]{parent.frame}}

  \code{\link[base]{eval}}

  Other demo: \code{\link{DWE}},
  \code{\link{evaluateSplit}}, \code{\link{PEv}},
  \code{\link{wait}}

  Other evalParse: \code{\link{evaluateSplit}}
}

