\name{evaluateSplit}
\alias{evaluateSplit}
\title{convert a delimited string to a vector.}
\usage{
  evaluateSplit(x)
}
\arguments{
  \item{x}{the delimited string.}
}
\description{
  convert a delimited string to a vector.
}
\details{
  Essentially calls c(...) on the arguments, after
  delimiting them.  Delimited by 'x' or ', '
}
\examples{
evaluateSplit('1, 2, 3')       # returns c(1, 2, 3)
evaluateSplit('640x480') # returns c(640, 480)
}
\seealso{
  Other demo: \code{\link{DWE}}, \code{\link{evaluate}},
  \code{\link{PEv}}, \code{\link{wait}}

  Other evalParse: \code{\link{evaluate}}
}

