\name{gui.yesno}
\alias{gui.yesno}
\title{cross-platform yes/no interface}
\usage{
  gui.yesno(message, graphics = TRUE)
}
\arguments{
  \item{message}{message asked to the user}

  \item{graphics}{whether to present a graphics interface
  (if possible)}
}
\value{
  a BOOLEAN, whether they selected 'YES' (TRUE) or 'NO'
  (FALSE)
}
\description{
  This is a cross-platform function to allow the user to
  answer a yes/no question interactively
}
\details{
  If \code{graphics=TRUE}, \code{winDialog} is used on
  Windows, and \code{tk_messageBox} otherwise (& if
  supported), and an interactive text interface if all else
  fails.
}
\seealso{
  Other ui: \code{\link{dir.browse}},
  \code{\link{file.browse}}, \code{\link{Filters}},
  \code{\link{gui.dir.choose}},
  \code{\link{gui.file.choose}}, \code{\link{gui.menu}},
  \code{\link{gui.readline}},
  \code{\link{tk_entry.dialog}},
  \code{\link{tk_select.list}}
}

